/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

.TicTacToe-content
{
    margin: auto;
    padding: 50px;
    .panel {
        float: left;
        width: 410px;
    }
    .board {
        float: left;
        width: 390px;
        .field {
            height: 130px;
            width: 130px;
            max-width: 130px;
            padding: 15px;
            border: 2px solid;
            i {
                font-size: 95px;
            }
        }
    }
}